<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/KeepLive.iml" filepath="$PROJECT_DIR$/.idea/modules/KeepLive.iml" group="KeepLive" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/app.iml" group="KeepLive/app" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/mn_nomal/mn_nomal.iml" filepath="$PROJECT_DIR$/.idea/modules/mn_nomal/mn_nomal.iml" group="KeepLive/mn_nomal" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/mn_process/mn_process.iml" filepath="$PROJECT_DIR$/.idea/modules/mn_process/mn_process.iml" group="KeepLive/mn_process" />
    </modules>
  </component>
</project>